<EasyInstall>
    <Name>Real Gun Names</Name>
    <Author>Hawkist</Author>
    <Version>1.0</Version>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
            <DataFile>strings.gxt2</DataFile>
            <StreamingFiles>GunCatalog</StreamingFiles>
        </Resource>
        <Resource>
            <FileReplacement>
             <GamePath>platform:/data/itemdatabase/catalog_sp.ymt</GamePath>
                <FilePath>catalog_sp.ymt</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
                <FilePath>weapons.ymt</FilePath>
            </FileReplacement>
			<FileReplacement>
                <GamePath>update:/x64/packs/base/data/ai/quickselectslots.ymt</GamePath>
                <FilePath>quickselectslots.ymt</FilePath>
            </FileReplacement>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/ai/quickselectitems.ymt</GamePath>
                <FilePath>quickselectitems.ymt</FilePath>
            </FileReplacement>
        </Resource>
    </Resources>
</EasyInstall>

